#homepage-banner{
    min-height: var(--banner-height);   
}
#homepage-banner .item{
    display: flex;
    align-items: center;
    min-height:  var(--banner-height); max-height: 100vh;
    color: white;justify-content:center;    background-repeat: no-repeat;background-size:cover;
}
#homepage-banner .item .content-block{
     max-width: 1280px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 2.5rem;
    position: absolute;
    width: 100%;
    margin: auto;    padding: 5%;
}

#homepage-banner .item img.b-img{display:none;}


/*#homepage-banner .item .content-block .content-block-inner{max-width:950px;}*/


#homepage-banner .item .content-block .h1{
    font-size: var(--f-80-28);
    font-weight: 900;
    color: white;
    margin-bottom: 0.5rem;text-transform:uppercase;
}
#homepage-banner .item .content-block .h1 span{
    color: var(--golden);
}

#homepage-banner .item .content-block .des{
font-size:var(--f-28-16);
color:#fff;
font-weight:600;text-transform:uppercase;}


#homepage-banner .item .content-block .learn-btn{
    margin:0;
}
#homepage-banner .owl-dots{
    position: absolute;
    flex-direction: column;
    top: 50%;
    margin: 0;
    right: 5%;
    display: inline-flex;
}
#home-banner .owl-carousel:not(.owl-loaded) {
    display: block;
}
#home-banner .owl-carousel:not(.owl-loaded) .item:not(:first-child) {
    display: none !important;
}

#homepage-banner .owl-dots .owl-dot span{width:6px;height:6px;outline:none;background:#fff;transition:0.5s all linear;}
#homepage-banner .owl-dots .owl-dot{outline:none;}
#homepage-banner .owl-dots .owl-dot.active span, #homepage-banner .owl-dots .owl-dot:hover span {
    background: #fff;
}


#homepage-banner .item .content-block .cta-sec{padding-top:1.5rem;}

#homepage-banner .owl-dots .owl-dot.active span{height:65px;}


